img{border:none}
.webix_icon_button{position:relative}
.webix_layout_toolbar.webix_toolbar .webix_el_icon .webix_icon{height:100%;width:100%;line-height:inherit}
.webix_icon_count{background-color:#eb6e1a;border-radius:50%;font-size:12px;height:22px;min-width:22px;line-height:17px;box-sizing:border-box;-moz-box-sizing:boder-box;-webkit-box-sizing:boder-box;padding:0 4px;text-align:center;line-height:22px;position:absolute;right:0;top:0}
.header_person{background:transparent !important}
.header_person .webix_template{padding:0;line-height:46px}
.header_person .photo{width:38px;height:38px;float:left;margin-top:5px;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%}
.header_person span{color:#fff;float:left;padding-left:7px}
.header_person .webix_icon{line-height:inherit}
.menu .webix_tree_item{height:40px;line-height:40px}
.webix_tree .webix_scroll_cont>.webix_tree_leaves{padding:0}
.menu.webix_view{background:#f1f1f1 !important}
.menu .webix_tree_item.webix_selected,.menu .webix_tree_item.webix_selected span{background-color:#27ae60;padding-right:0}
.menu .webix_tree_branch_1 .webix_tree_item{padding-left:24px;padding-right:10px}
.menu .webix_tree_branch_1>.webix_tree_item{padding:5px 0 4px 0;line-height:40px}
.menu .webix_tree_branch_1{border-bottom:1px solid #e5e5e5}
.menu .webix_tree_item.webix_selected span,.menu .webix_tree_item span{margin:0;padding:1px}
.menu .webix_tree_item.webix_selected .webix_icon{color:#fff}
.menu .webix_icon{width:25px;padding-left:12px !important;text-align:center}
.menu .dashboard .webix_icon{font-size:18px}
.menu .webix_tree_leaves .webix_tree_leaves{margin-left:0}
.list_popup .webix_list_item{position:relative;line-height:36px}
.list_popup .photo{width:34px;height:34px;border-radius:50%;float:left;padding-top:3px}
.list_popup .text{padding-left:10px;display:inline-block;max-width:180px;overflow:hidden}
.list_popup .name{color:#3498db;font-size:12px;display:block;font-style:italic;overflow:hidden;padding:0 2px 0 4px;position:absolute;right:10px;background:#fff;top:3px}
.extended_search{color:#3498db;padding:5px 10px;line-height:30px}
.extended_search span{cursor:pointer}
.show_all{background-color:#fbfbfb}
.show_all .webix_template{line-height:30px;padding:5px 10px}
.show_all .webix_template .webix_icon{line-height:30px;float:right}
.webix_clean_scrollview, .webix_layout_space,.webix_layout_wide,.webix_view.webix_layout_accordion{background-color:#f4f4f4}
.title{background-color:#fbfbfb}
.title .webix_template{padding:6px 12px;line-height:29px}
.title .header{float:left;font-size:18px}
.title .details{float:left;font-size:13px;font-style:italic;padding-left:10px}
.sub_title .webix_template{padding-left:12px;padding-top:12px}
.sub_title .webix_icon{padding-right:7px}
.sub_title2 .webix_icon{padding-right:5px}
.tasks_list .webix_list_item:last-child{border-bottom:none}
.tasks_list .done .list_text{text-decoration:line-through}
.tasks_list .done .list_text{text-decoration:line-through}
.tasks_list .marker{padding:1px 1px;font-size:10px;border-radius:3px;margin-left:10px}
.tasks_list .marker.projects{color:#fff;margin-top:7px;background-color:#eb6e1a}
.tasks_list .marker.company{color:#fff;margin-top:7px;background-color:#27ae60}
.tasks_list .fa-square-o{color:#000}
.show_all.webix_layout_form{background:#fbfbfb}
.chat_list .webix_list_item{border-color:#fff}
.chat_list .webix_list_item:last-child{border-bottom:none}
.chat_list .name{color:#3498db;font-size:13px;display:block;line-height:16px;font-weight:700}
.chat_list .photo{width:42px;height:42px;margin-top:10px;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%}
.chat_list .text{border-left:2px solid #49cd81;display:block;background-color:#fbfbfb;margin-top:-55px;margin-left:60px;padding:10px;line-height:21px;font-size:14px}
.chat_list .time{display:inline-block;font-weight:400;color:#000;padding:0 10px}
.chat_list .webix_list_item:nth-child(even) .text{text-align:right;border-left:none;border-right:2px solid #f19b60;margin-left:0;margin-top:5px;margin-right:60px}
.chat_list .webix_list_item:nth-child(even) .photo{float:right}
.tiles{background:#f4f4f4}
.tiles .webix_template{margin-top:8px;padding:0 5px 0 5px}
.flex_tmp{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row wrap;-webkit-flex-flow:row wrap;justify-content:space-around}
.flex_tmp .item{border-radius:3px;position:relative;min-width:150px;height:105px;padding-top:10px;margin:11px 5.5px 0 5.5px;color:#fff;-ms-box-flex:1;-webkit-box-flex:1;-moz-box-flex:1;-ms-flex:1 auto;-webkit-flex:1 auto;flex:1 auto}
.flex_tmp .item .icon{padding-left:10px;height:73px;padding-top:7px;display:block;width:30%;font-size:77px;color:rgba(255,255,255,0.17)}
.flex_tmp .item .details{position:absolute;top:10px;right:10px;width:150px}
.flex_tmp .item .value{font-size:27px;text-align:right}
.flex_tmp .item .text{width:100%;font-size:18px;text-align:right}
.tiles .orders{background-color:#a693eb}
.tiles .users{background-color:#63b4ea}
.tiles .item.profit{background-color:#49cd81}
.tiles .feedbacks{background-color:#f19b60}
.flex_tmp .footer{height:25px;text-align:center;line-height:25px;font-size:13px;background:rgba(0,0,0,0.05)}
.flex_tmp .footer .webix_icon{font-size:14px}
.revenue_chart{background:#b4c6d2}
.revenue_chart .webix_canvas_text{color:#fff;font-size:11px}
.donut_titles .webix_template{text-align:center;font-size:13px}
.donut_result .webix_canvas_text{left:50% !important;top:50% !important;margin-top:-9px;margin-left:-7px}
.webix_view .defaultSimpleSkin table.mceLayout{border:none}
.webix_view .cke_reset{border-color:#ccc}
.webix_view .cke_top{background:#fafafa;background-image:none;border-color:#ddd}
.webix_view .cke_toolgroup{background:#fafafa;background-image:none;border-color:#ccc}
.webix_view .cke_button:hover{background:#f4f4f4;background-image:none}
.webix_view .cke_button_on{background:#ddd}
.webix_view .cke_button_on.cke_button:hover{background:#ddd}
.rating_bar_element{background-image:url(stars.gif);width:80px;height:16px;margin-top:7px;position:relative}
.rating_bar_element.star1{background-position:0 -16px}
.rating_bar_element.star2{background-position:0 -32px}
.rating_bar_element.star3{background-position:0 -48px}
.rating_bar_element.star4{background-position:0 -64px}
.rating_bar_element.star5{background-position:0 -80px}
.rating_star:hover{z-index:2;position:absolute;width:80px;height:16px;overflow:hidden;left:0 !important;background-image:url(stars.gif)}
.rating_star.star1:hover{background-position:0 -96px}
.rating_star.star2:hover{background-position:0 -112px}
.rating_star.star3:hover{background-position:0 -128px}
.rating_star.star4:hover{background-position:0 -144px}
.rating_star.star5:hover{background-position:0 -160px}
.rating_star{z-index:3;position:absolute;width:16px;height:16px;top:0;float:left;cursor:pointer}
.webix_view.webix_pager{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.highlight_row{background-color:#edf4f9;font-weight:bold}
.progress_bar_element{background-color:#f5f5f5;border-radius:4px;width:100%;height:6px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);margin-top:16px;float:left;overflow:hidden;cursor:pointer}
.progress_result{height:100%;float:left;box-shadow:inset 0 -1px 0 rgba(0,0,0,0.15);background:#eb6e1a}
.progress_result.inner{background:#a693eb}
.progress_result.company{background:#49cd81}
.webix_view .dhx_scale_holder_now{background-image:url(imgs/databg.png)}
.webix_view .dhx_now .dhx_month_head{background-color:#fff8c4}
.webix_view .dhx_now .dhx_month_body{background-color:#fff8c4}
.webix_view .dhx_cal_tab.active{background-color:#f0f5f9;box-shadow:inset 0 2px #eee;-webkit-box-shadow:inset 0 2px #eee}
.webix_view .dhx_cal_event_line{background-color:#63b4ea}
.webix_view .dhx_cal_event_line.other{background-color:#27ae60}
.dhx_cal_event .dhx_header,.dhx_cal_event .dhx_footer,.dhx_cal_event .dhx_body,.dhx_cal_event .dhx_title{background-color:#63b4ea !important}
.dhx_cal_event_clear.other{color:#1c6d3e}
.other.dhx_cal_event .dhx_header,.other.dhx_cal_event .dhx_footer,.other.dhx_cal_event .dhx_body,.other.dhx_cal_event .dhx_title{background-color:#27ae60 !important}
.calendar_icon{display:block;height:14px;width:14px;border-radius:4px;float:left;margin-top:6px;margin-right:5px;background:#63b4ea;border:1px solid #63b4ea}
.calendar_icon.company{background:#27ae60;border-color:#27ae60}
.webix_view .dhx_cal_navline .dhx_cal_date{font-size:15px}
.calendar_list .webix_list_item{border-bottom-color:#fff;padding-left:2px;padding-right:2px}
.calendar_list .disabled .calendar_icon{background:#fff;border-color:#ddd}
.calendar_list .disabled.webix_list_item{color:#aaa}
.sub_title2{background:transparent !important}
.highlighted_header.header1{background-color:#a693eb !important}
.webix_toolbar.highlighted_header .webix_template{color:#fff !important}
.webix_toolbar.highlighted_header .webix_template .webix_icon{color:#fff !important}
.highlighted_header.header2{background-color:#f19b60 !important}
/*.highlighted_header.header3{background-color:#63b4ea !important}*/
.highlighted_header.header4{background-color:#49cd81 !important}
.highlighted_header.header5{background-color:#a4b4bf !important}
.highlighted_header.header6{background-color:#fbfbfb !important}
.highlighted_header.header7{background-color:#cac6b5 !important}
.highlighted_header .webix_el_icon .webix_icon{font-size:17px}
.webix_dtable .webix_icon{color:#777}
.webix_row_select .webix_icon{color:#000}
.webix_dtable .status{padding:2px 5px;font-size:12px;border-radius:3px;color:#fff}
.status0{background-color:#eb6e1a}
.status1{background-color:#27ae60}
.status2{background-color:#a693eb}
.webix_list .marker{float:left;height:10px;width:10px;border-radius:50%;margin-top:10px;margin-right:5px}
.button0.webix_el_button .webixtype_base{background-color:#eb6e1a;border-color:#eb6e1a;border-bottom-color:#c45c16}
.button2.webix_el_button .webixtype_base{background-color:#a693eb;border-color:#a693eb;border-bottom-color:#8878c1}
.product_image_action{cursor:pointer}
.product_image.webix_icon{color:#aaa;width:100%;font-size:50px;line-height:80px;text-align:center}
.webix_tree.file .folder_title{float:left;padding:0 6px 0 3px;width:auto}
.webix_tree.file .webix_selected .folder_title{background-color:#27ae60}
.webix_tree.file .webix_selected .folder_title .icon{color:#fff}
.webix_tree.file .folder_title .icon{margin-left:0;color:#63b4ea;padding-left:4px;padding-right:4px}
.webix_tree.file .icon{padding-right:0}
.webix_tree.file .webix_tree_branch_1{padding:7px}
.webix_tree.file .webix_tree_item{padding:1px 0}
.webix_dataview_item.files{text-align:center;font-size:14px;line-height:20px;border-color:#fff;border-right-color:#fff;margin:5px}
.webix_dataview_item.files .webix_icon{padding-top:10px;width:30px;padding-bottom:5px;font-size:30px}
.webix_dataview_item.files.webix_selected .webix_icon{color:#fff !important}
.webix_dataview_item.files .folder .webix_icon{color:#63b4ea}
.webix_dataview_item.files .pp .webix_icon{color:#eb6e1a}
.webix_dataview_item.files .ex .webix_icon{color:#27ae60}
.webix_dataview_item.files .doc .webix_icon{color:#63b4ea}
.webix_dataview_item.files .img .webix_icon{color:#eb6e1a}
.webix_dataview_item.files .video .webix_icon{color:#a693eb}
.slider1 .webix_slider_left{background-color:#eb6e1a}
.slider2 .webix_slider_left{background-color:#27ae60}
.slider3 .webix_slider_left{background-color:#a693eb}
.webix_clean_withborder { border-radius: 3px; border-width:1px !important; margin-bottom: 10px; }
.webix_footerpager{ margin-left: 5px !important; }
.webix_view .title{ border-bottom: 1px solid #ddd !important;}
.iconalter .webix_icon_button ,webix_icon{line-height:38px}
/*# sourceMappingURL=theme.siberia.css.map */

.size20{
    font-size: 20px;
}

.margin-bot{margin-bottom:10px;}

.bgRed input,.bgRed .webix_inp_static{background: #FF0000;color: #ffffff}
.bgYellow input,.bgYellow .webix_inp_static{background: #ffd700;color: #000}
.bgGreen input,.bgGreen .webix_inp_static{background: #27ae60;color: #ffffff}
.bgFucsia input,.bgFucsia .webix_inp_static{background: #ff0080;color: #ffffff}

.myThBg{background: #f6f9fb;padding-left: 2px;margin-right: 2px;}
.myThBgPurple{background: #cc00cc;padding-left: 2px;margin-right: 2px; color: white; }
.cPointer { cursor: pointer; }
.myBold{font-weight: bold;}
.myYellow{background: #fdffd9 none repeat scroll 0 0;
    border: 1px solid #f4ce66;}
.myTextRight{text-align: right !important;}

.callToAction.webix_el_button .webixtype_base{background: #3d84cc !important;border-color:#3d84cc;color: #ffffff;font-weight: bold;}
.webix_el_button_invoices{
    height: 100%;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.webix_el_button_invoices .delete_button{
    cursor: pointer;
    border-radius: 6px;
    color: #fff !important;
    border: 1px solid #ea5e47; 
    background: #ea5e47 !important;
    width: 100%;
}
.webix_el_button .reset_button{
    color: #fff !important;
    border: 1px solid #389dfb; 
    background: #389dfb !important;
}
.webix_cell:nth-child(2n){
     background-color:#F2EACF;

 }

.webix_cell.highlight{
    background-color:#ffff66;

}

.webix_cell.highlight_blue{
    background-color:#c0a777;
    color: #fff;
    font-size: 18px;

}


a,a:link,a:visited,a:hover,a:active{
    color: #0033cc;
}
.webix_cell .webix_tree_folder{display: none;}
.webix_cell .webix_tree_file{display: none;}
.webix_cell .webix_tree_folder_open{display: none;}

.paySum2{
    margin-top: 0px;
    padding-top: 5px;
    border-top:1px solid #cccccc!important;
}

.myColumnPrice{
    background: #d0e5ff;
}

.aLinkMenu a span{
    top: 5px;
    right: 5px;
}

.aLinkMenu a{
    color: #fff;
    text-align: center;
    display: block;
    width: 95%;
    text-decoration: none;
    border: 1px solid #fff;
    border-radius: 6px;
    position: relative;
    height: 22px;
    line-height: 22px;
    padding: 5px 0;
}

.aLinkMenu a:hover{
    background:#685b2a ;
}


/*Border*/
.greenSection .webix_ss_header td {
    border-bottom: 1px solid #778b71;
    border-right: 1px solid #778b71;
}
.greenSection  .webix_ss_vscroll_header {
    border-bottom: 1px solid #778b71;
}
.greenSection .webix_ss_vscroll_header {
    border-bottom: 1px solid #778b71;
    border-left: 1px solid #778b71;
}
.greenSection .webix_dd_drag_column,.greenSection .webix_ss_header,.greenSection .webix_ss_header TD,.greenSection .webix_ss_vscroll_header {
    background: #d8f3cf none repeat scroll 0 0;
}
/*Buttons*/
.greenSection .webixbutton, .greenSection .webixtype_base, .greenSection .webixtype_next, .greenSection .webixtype_prev{
    background: #8ea886 none repeat scroll 0 0;
    border-color: #778b71;
}
.greenSection .webix_el_colorpicker span.webix_input_icon,
.greenSection .webix_el_combo span.webix_input_icon,
.greenSection .webix_el_datepicker span.webix_input_icon,
.greenSection .webix_el_dbldatepicker span.webix_input_icon,
.greenSection .webix_el_richselect span.webix_input_icon {
    background-color: #8ea886;
}
.greenSection .webix_view .webix_pager_item {
    background: #8ea886 none repeat scroll 0 0;
}
.greenSection .webix_view .webix_pager_item_selected {
    background: #d8f3cf none repeat scroll 0 0;
    color: #000;
}
/*Toolbar*/
.greenSection .webix_layout_toolbar.webix_toolbar {
    background: #8ea886 none repeat scroll 0 0;
}
/*Separator*/
.greenSection .webix_cell:nth-child(2n) {
    background-color: #e6f7e8;
}
/*HighLight*/
.greenSection .webix_column > div.webix_cell_select, .greenSection .webix_column > div.webix_column_select, .greenSection .webix_column > div.webix_row_select {
    background: #adc7a6 none repeat scroll 0 0;
    color: #fff;
}



    /*Border*/
    .blueSection .webix_ss_header td {
        border-bottom: 1px solid #6792ab;
        border-right: 1px solid #6792ab;
    }
    .blueSection  .webix_ss_vscroll_header {
        border-bottom: 1px solid #6792ab;
    }
    .blueSection .webix_ss_vscroll_header {
        border-bottom: 1px solid #6792ab;
        border-left: 1px solid #6792ab;
    }
    .blueSection .webix_dd_drag_column,.blueSection .webix_ss_header,.blueSection .webix_ss_header TD,.blueSection .webix_ss_vscroll_header {
        background: #9fc2d6 none repeat scroll 0 0;
    }
    /*Buttons*/
    .blueSection .webixbutton, .blueSection .webixtype_base, .blueSection .webixtype_form, .blueSection .webixtype_next, .blueSection .webixtype_prev{
        background: #73a2bd none repeat scroll 0 0;
        border-color: #6792ab;
    }
    .blueSection .webix_el_colorpicker span.webix_input_icon,
    .blueSection .webix_el_combo span.webix_input_icon,
    .blueSection .webix_el_datepicker span.webix_input_icon,
    .blueSection .webix_el_dbldatepicker span.webix_input_icon,
    .blueSection .webix_el_richselect span.webix_input_icon {
        background-color: #73a2bd;
    }
    .blueSection .webix_view .webix_pager_item {
        background: #73a2bd none repeat scroll 0 0;
    }
    .blueSection .webix_view .webix_pager_item_selected {
        background: #9fc2d6 none repeat scroll 0 0;
        color: #000;
    }
    /*Toolbar*/
    .blueSection .webix_layout_toolbar.webix_toolbar {
        background: #73a2bd none repeat scroll 0 0;
    }
    /*Separator*/
    .blueSection .webix_cell:nth-child(2n) {
        background-color: #d2d9dd;
    }
    /*HighLight*/
    .blueSection .webix_column > div.webix_cell_select, .blueSection .webix_column > div.webix_column_select, .blueSection .webix_column > div.webix_row_select {
        background: #86b4cf none repeat scroll 0 0;
        color: #fff;
    }
    .blueSection .webix_after_all_tabs{
        background-color: #73a2bd;
    }
    .blueSection .webix_item_tab.webix_selected{
        background-color: #73a2bd;
    }




/*Border*/
.graySection .webix_ss_header td {
    border-bottom: 1px solid #485C5A;
    border-right: 1px solid #485C5A;
}
.graySection  .webix_ss_vscroll_header {
    border-bottom: 1px solid #485C5A;
}
.graySection .webix_ss_vscroll_header {
    border-bottom: 1px solid #485C5A;
    border-left: 1px solid #485C5A;
}
.graySection .webix_dd_drag_column,.graySection .webix_ss_header,.graySection .webix_ss_header TD,.graySection .webix_ss_vscroll_header {
    background: #BFCFCC none repeat scroll 0 0;
}
/*Buttons*/
.graySection .webixbutton, .graySection .webixtype_base, .graySection .webixtype_next, .graySection .webixtype_prev{
    background: #8C9C9A none repeat scroll 0 0;
    border-color: #485C5A;
}
.graySection .webix_el_colorpicker span.webix_input_icon,
.graySection .webix_el_combo span.webix_input_icon,
.graySection .webix_el_datepicker span.webix_input_icon,
.graySection .webix_el_dbldatepicker span.webix_input_icon,
.graySection .webix_el_richselect span.webix_input_icon {
    background-color: #8C9C9A;
}
.graySection .webix_view .webix_pager_item {
    background: #8C9C9A none repeat scroll 0 0;
}
.graySection .webix_view .webix_pager_item_selected {
    background: #BFCFCC none repeat scroll 0 0;
    color: #000;
}
/*Toolbar*/
.graySection .webix_layout_toolbar.webix_toolbar {
    background: #8C9C9A none repeat scroll 0 0;
}
/*Separator*/
.graySection .webix_cell:nth-child(2n) {
    background-color: #d2d9dd;
}
/*HighLight*/
.graySection .webix_column > div.webix_cell_select, .graySection .webix_column > div.webix_column_select, .graySection .webix_column > div.webix_row_select {
    background: #9DB2B1 none repeat scroll 0 0;
    color: #fff;
}

.custom-tab{
    width:auto!important;
}

.webix_item_tab {
    width: auto!important;
    padding: 10px 20px;
}

.custom-tab2{
    width:100px!important;
}

.titlecheck{
     width: 300px!important;
     overflow: hidden;
     float: left!important;
 }
.titleservice{
    width: 200px!important;
    overflow: hidden;
    float: left!important;
}
.titlecheck2{
    width: 100px!important;
    overflow: hidden;
    float: left!important;
}
.titlecategory{
    width: 300px!important;

}

.buttons, .checkbox{
    padding-left: 10px;
    height: 10px;
    float:left!important;
}

.checkbox-custom{
    width: 30px!important;
    padding-left: 10px;
    height: 10px;
    float:left!important;
}
.align-columns,
.align-columns .highlight-rate1, .align-columns .highlight-rate2
.align-columns .webix_cell:nth-child(2n){
    text-align: right!important;
}

.align-columns-center,
.align-columns-center .highlight-rate1, .align-columns-center .highlight-rate2
.align-columns-center .webix_cell:nth-child(2n){
    text-align: center!important;
}

.paddingTop7{
    padding-top: 7px;
}

.paddingTop0 ,
.paddingTop0 .webix_layout_line,
.paddingTop0 .webix_scrollview {
    padding-top: 0px;
}

.marginBottom{
    margin: 0 0 5px 0;
}

.marginTopZero,
.marginTopZero .webix_layout_line,
.marginTopZero .webix_scrollview {
    margin-top: 0px !important;
}
.marginZero{margin: 0px !important;}
.widthComplete{width: 100% !important;}




.custom_style_dt .webix_cell:nth-child(2n){
    background: transparent;
}

.custom_style_dt .webix_row_select:nth-child(2n) {
    color: white;
    background: #C7BC96;
}

.custom_style_dt .webix_column > div{
    border-color:#ddd;
}
.custom_price{
    background:  #219552!important;
    text-align: right;
    color: #fff;
    font-weight: 600;
}
.custom_price_purple{
    background: #7678ff !important;
    text-align: right;
    color: #fff;
    font-weight: 600;
}

.labelRightPadTop0 div div label.webix_label_right{
    padding-top: 0px !important;
    color: #000000 !important;
}

.labelRightPadLeft30 div div label.webix_label_right{
    padding-left: 30px !important;
    color: #000000 !important;
}

.highlight-rate1{
    background-color:#ffffff !important;
}
.blueSection .webix_column > div.highlight-rate1.webix_cell_select, .blueSection .webix_column > div.highlight-rate1.webix_column_select, .blueSection .webix_column > div.highlight-rate1.webix_row_select {
    background: #86b4cf none repeat scroll 0 0 !important;
    color: #fff !important;;
}

.highlight-rate2{
    background-color:#f5f5f5 !important;
}
.blueSection .webix_column > div.highlight-rate2.webix_cell_select, .blueSection .webix_column > div.highlight-rate2.webix_column_select, .blueSection .webix_column > div.highlight-rate2.webix_row_select {
    background: #86b4cf none repeat scroll 0 0 !important;
    color: #fff !important;;
}

.color-column .highlight-rate1,.color-column .highlight-rate2{
     background-color:#e8f4fb !important;
 }

.color-column ,.color-column .webix_cell:nth-child(2n){
    background-color:#e8f4fb;
}
.button-table-orange{
    background: #f19b60;
    text-align: center;
    padding: 2px 4px;
    border-radius: 8px;
    color: white;
}

.btn-table.webixtype_base{
    background: #d8f3cf;
    color: #000;
}
.webix_el_box .webix_switch_box{margin-top:4px}
.webix_switch_toggle{position:absolute;visibility:hidden}
.webix_switch_box{display:block;position:relative;cursor:pointer;height:24px;width:60px;background-color:#f1f1f1;border:1px solid #ddd;border-radius:60px;box-sizing:border-box;transition:background-color .4s ease;color:#666;text-align:center;float:left}
.webix_el_switch .webix_label_right{display:inline-block;padding-top:3px;margin-top:4px}
.webix_switch_handle{height:22px;width:22px;border-radius:100%;box-shadow:0 1px 5px rgba(0,0,0,.3);border:1px solid #eee;position:absolute;top:0;background-color:#fff;transition:left .3s ease;cursor:pointer;box-sizing:border-box}
.webix_switch_text{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;padding:1px 0 0 18px;display:inline-block;box-sizing:border-box;width:100%}
.webix_switch_on .webix_switch_text{padding:1px 18px 0 0}
.webix_switch_box.webix_switch_on{background-color:#3498db;color:#fff}

.badge .webix_item_tab{
    position:relative;
}
.label-badge{
    margin-right:10px;
}
.badge-top{
    margin-top: 4px;
    margin-right: 4px;
    background: #d8f3cf;
    color:#000;
    font-weight: bold;
}
.row-label-green, .row-label-green a{
    color: green ;
    font-weight: bold;
}

.webix_first .abril-15, .webix_first .abril-15 a{
    color: teal !important;
    font-weight: bold;
}


.row-label-purple , .row-label-purple a{
    color:#6E6EFF;
}

.row-label-blue , .row-label-blue a{
    color:#007EDD;
}
.row-label-green , .row-label-green a{
    color:green !important;
}
.row-label-red , .row-label-red a{
    color:red !important;
}

.row-label-brown , .row-label-brown a{
    color: #685B2A ;
}

.row-label-orange , .row-label-orange a{
    color: orange;
}

.label-color-purple{
    color:#6E6EFF;
}

.label-color-blue{
    color:#007EDD;
}
.label-color-white, .label-color-white .webix_el_box .webix_inp_static{
    color: #ffffff;
}
.label-no-color, .label-no-color .webix_el_box .webix_inp_static, .label-no-color .webix_disabled_box .webix_inp_static{
    color: transparent !important;
}
.rank_green{
    color:#0B6000;
}
.rank_green_label label{
    color:#0B6000;
    font-weight: bold;
}
.bg-gray-readonly input{
    background: #e0e0e0;
}

.body{
    font-family:Verdana, Geneva, sans-serif;
    font-size:18px;
}

.float{
    position:fixed;
    width:150px;
    height:30px;
    line-height: 30px;
    bottom:70px;
    right:40px;
    background-color:red;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    z-index: 10000;
}
.my-float{
    margin-top:22px;
}
.redIcon .webix_icon_btn,.redIcon button .webix_icon {
    color: #a30000 !important;
}
.greenIcon .webix_icon_btn{
    color: #228b22 !important;
}
.text-center{
    text-align: center;
}

.usa-live .webix_img_btn {
    content: "";
    background-image: url("/public/images/logos/Logo-up.png");
    width: 20px;
    height: 20px;
}

.tc-green{
    color: #228b22 !important;
}

.tc-blue{
    color: #228b22 !important;
}

.yellowToolBarInfo.webix_layout_toolbar.webix_toolbar {
    background: #fffa86 none repeat scroll 0 0 !important;
}

.orange-btn-img .webix_el_box .webix_img_btn{
    background: white !important;
    border: 2px solid #ff8839;
    font-weight: bold;
    text-align: center;
    color: #ff8839;
}
.orange-btn-img .webix_el_box .webix_img_btn span{
    color: #ff8839;
}

.brown-btn-img .webix_el_box .webix_img_btn{
    background: white !important;
    border: 2px solid #a4986c;
    font-weight: bold;
    text-align: center;
    color: #a4986c;
}
.brown-btn-img .webix_el_box .webix_img_btn span{
    color: #a4986c;
}

.red-btn-img .webix_el_box .webix_img_btn{
    background: white;
    border: 2px solid #ff3939;
    font-weight: bold;
    text-align: center;
}
.red-btn-img .webix_el_box .webix_img_btn span{
    color: #ff3939;
}

.yellow-btn-img .webix_el_box .webix_img_btn{
    background: white;
    border: 2px solid #bcbc1c;
    font-weight: bold;
    text-align: center;
}
.yellow-btn-img .webix_el_box .webix_img_btn span{
    color: #bcbc1c;
}

.blue-btn-img .webix_el_box .webix_img_btn{
    background: white !important;
    border: 2px solid #0099cc;
    font-weight: bold;
    text-align: center;
    color: #0099cc !important;
}
.blue-btn-img .webix_el_box .webix_img_btn span{
    color: #0099cc !important;
}

.table-btn-img .webix_el_box .webix_img_btn{
    background: white;
    border: 2px solid #a4986c;
    font-weight: bold;
    text-align: center;
}

.table-btn-img-blue .webix_el_box .webix_img_btn{
    background: white;
    border: 2px solid #4be2d6;
    font-weight: bold;
    text-align: center;
}

.green-btn-img .webix_el_box .webix_img_btn{
    background: white !important;
    border: 2px solid #1d6f42;
    font-weight: bold;
    text-align: center;
    color: #1d6f42;
}
.green-btn-img .webix_el_box .webix_img_btn span{
    color: #1d6f42;
}



.legend-chart .webix_chart_legend .webix_chart_legend_item{
    padding-top: 15px;
    padding-bottom: 15px;
}
.check-sty-radio button{
    border-radius: 8px;
    border: 2px solid #ccc;
}

.padding-0{
    padding:0;
}

.margin-5{
    margin:5px;
}
.lh-normal{
    line-height: normal;
}
.tAlign-right{
    text-align:right;
}

.filter-btn-red .webix_el_box button{
    color: #ff5e4e;
    background: #ffffff;
    border: 2px solid #ff5e4e;
    font-weight: bold;
}

.filter-btn-blue .webix_el_box button{
    color: #6477ff;
    background: #ffffff;
    border: 2px solid #6477ff;
    font-weight: bold;
}

.filter-btn-brown .webix_el_box button{
    color: #a4986c;
    background: #ffffff;
    border: 2px solid #a4986c;
    font-weight: bold;
}

.filter-btn-green .webix_el_box button{
    color: #2c8029;
    background: #ffffff;
    border: 2px solid #2c8029;
    font-weight: bold;
}

.filter-btn-orange .webix_el_box button{
    color: orange;
    background: #ffffff;
    border: 2px solid orange;
    font-weight: bold;
}
/*.webix_ss_vscroll_header*/
.webix_ss_header {
    height: auto !important;
}
td .webix_hcell.webix_ss_filter{
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}
td .webix_hcell {
    line-height: 16px !important;
    margin: auto !important;
    height: auto !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.custom-badge{
    background: orange;
    padding-right: 8px;
    padding-left: 8px;
    border-radius: 10px;
    font-weight: bold;
}

.mark{
    width: 50px;
    text-align: center;
    font-weight:bold;
    float:right;
    background-color: #725a31;
    color:white;
    border-radius:3px;
}

.custom-chart-x{
    padding-bottom: 50px;
}
.custom-chart-x .webix_axis_item_x{
    transform: rotate(-90deg);
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    /*top: 385.5px !important;*/

    padding-right: 30px;
    padding-bottom: 30px;
}

.ModalLogClient{
    border-radius: 5px;
}

.ModalLogClient .webix_toolbar {
    background: white;
}

.ModalLogClient .webix_toolbar .webix_el_label ,
.ModalLogClient .webix_toolbar .webix_icon_btn,
.ModalLogClient .webix_toolbar .webix_el_select label{
    color: #9e9e9e ;
    font-weight: bold;
}
.ModalLogClient .webix_toolbar .webix_img_btn:hover,
.ModalLogClient .webix_toolbar .webix_img_btn:focus{
    background: white;
}

.bg-white, .bg-white button{
    background : white !important;
}

.lb-bg-golden{
    background :goldenrod;
    color: white;
}

.lb-bg-white{
    background : white !important;
    color: black ;
}

.lb-bg-brown{
    background : #a4986c !important;
    color: white;
}

.lb-bg-brown .webix_el_button .webix_el_box button{
    border: 1px solid white;
}

.lb-black .webix_el_box button.webix_img_btn{
    color: #000;
}

.btn-list{
    width:100px;
    text-align: center;
    font-weight:bold;
    float:right;
    background-color:#444;
    color:white;
    border-radius:3px;
}

.tg-chat-sound button{
    border: 1px solid #ffff !important;
    text-align: center !important;
    background: white !important;
}

.tg-chat-sound span{
    font-size: 20px !important;
    line-height: 0 !important;
}

.tg-chat-sound .webix_el_box button span{
    color: green !important;
}

.tg-chat-sound .webix_el_box.webix_pressed button span{
    color: red !important
}

.blackListIcon, .blackListIcon button span {
    background: #000;
    color: #fff !important;
}

.refund-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
    border: none;
    border-radius: 8px;
    background-color: #685b2a94;
    padding-inline: 5px;
    cursor: pointer;
    color: white;
    font-weight: bold;
}

.refund-btn p{
    margin: 0;
    padding: 4px 0;
}

.refund-btn .fa-reply{
    color: white;
}